body{
margin: 0;
padding: 0;
border: 0;
height: 100%; 
max-height: 100%;
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

img {border: none;}
	     


.inner
{
margin: 0 auto;
}

.spacer
{
height: 100px:
width: 760px;
margin: 0 auto;
}

		#transition
		 {
		 height: 35px;
		 position: fixed;
		 top: 115px;
		 left: 0;
		 right: 0;
		 bottom: 0;
		 width:700px;
		 margin-right: auto;
		 margin-left: auto;
		 overflow: hidden
		 border:none;
		 z-index: 7;
		 }     

#home-piclayer
{
 width:970px; 
 height:647px; 
position: relative;
top: 0px;
 left: 0;
 right: 0;
 bottom: 0;
 margin-right: auto;
 margin-left: auto;
 border:none;
 z-index: 5;
}

#home-textlayer
{
 width:970px; 
 height:20px; 
 color:grey; 
position: relative;
top: -647px;
 left: 0;
 right: 0;
 bottom: 0;
 margin-right: auto;
 margin-left: auto;
 border:none;
 overflow: visible;
 z-index: 6;
}
	     
.l
	{
	float: left;
	margin: 3px 17px 1px 0px;
	}
.r
	{
	float: right;
	margin: 3px 0px 1px 17px;
	}

.picbox-l
	{
	float: left;
	margin: 3px 17px 1px 0px;
	padding: 6px;
	color: black;
	background-color: #E0E0E0;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	}
	
.picbox-r
	{
	float: right;
	margin: 3px 0px 1px 17px;
	padding: 6px;
	color: black;
	background-color: #E0E0E0;
	font-size: 10px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	}
	
#menu{color:#710b09; font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px;}
	
	#menu a:link
	{
	color: #d8000f;
	background-color: transparent;
	text-decoration: none;
	}

	#menu a:active
	{
	color: #000;
	background-color: transparent;
	text-decoration: none;
	}

	#menu a:visited
	{
	color: #d8000f;
	background-color: transparent;
	text-decoration: none;
	}
	
	#menu a:hover 
	{
	color: #d8000f;
	background-color: transparent;
	text-decoration: underline;
	}
	
.here
	{
	color: #000;
	background-color: transparent;
	font-weight: normal;
	text-decoration: underline;
	}
	
.copy
{
	color: grey;
	background-color: none;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif; 
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	margin: 0 auto;
}

.click
{
	color: grey;
	background-color: none;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif; 
	font-size: 13px;
	line-height: 18px;
	text-align: left;
	margin: 0 auto;
}

.headline{color:grey; background:transparent; text-align:left; font: Helvetica Neue, Helvetica, Arial, sans-serif; font-size:24px; font-weight: normal;}

.subheadline{color:grey; background:transparent; text-align:left; font: Helvetica Neue, Helvetica, Arial, sans-serif; font-size:15px; font-weight: normal}


	
/* {border: 1px solid red !important;}*/